/* CSS Document */

/* layout */

#main {
	width:780px;
	text-align:center;
	border:#CC0000;
}
#content {
	width:100%;
	float:right;
	text-align:left;
}
#menu { 
	text-align:left;
	padding:10px;
	width:200px;
	float:left;
}

#masthead {
	margin:0px auto 2px auto;
	width: 780px;
	height: 110px;
	background-image:url("http://www.sqa.org.uk/mini/images/SolarProject-banner.jpg");
	background-repeat:no-repeat;
	}

#bread {
	width: 764px;
	padding: 8px;
	background-color:#64BDEB;
	margin: 0 auto;
	color:#FFFFFF;
}

#bread a {
	color:#fff;
	font-weight:800;
}

#containerright {
	float:right;
	margin-left:5px;
	margin-right:5px;
	width:546px;
	padding-top:10px;
}

#containerleft {
	float:left;
	margin-left:0px;
	width:214px
}

#container {
	width: 780px;
	margin: 0 auto;	
}

#homepageimage {
	border-color:#64BDEB;
	border-style:solid;
	border-width:5px;
	}
	
#news {
	float:right;
	border-style:dashed;
	border-width:2px;
	border-color:#64BDEB;
	background-color:#F1F6F9;
	width:210px;
	margin-left:5px;
	margin-bottom:40px;
	margin-top:20px;
	padding:5px;
	}

#newssumm a {
	font-size:120%;
	font-weight:bold;
	color:#333333;
	margin:0px 0px -10px 0px;
	padding:0px;
	}
#newssumm div.summary a {
	font-size:100%;
	font-weight:normal;
}
/* css for use with menu */

#menu ul { 
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
	}

#menu ul li {
	margin: 0px;
	border-top: 2px solid #65BDEB;
	padding-top:.45em;
	padding-bottom:.45em;
	font-weight:bold;
	clear:right;
	color:#000000;
	}

#menu li a {
	color: #666666;
	text-decoration:none;
	}
	
#menu li a:hover {
	color:#000000;
	}
	
#menu ul ul {
	padding-top: .45em;
	margin-bottom: -.45em;
	}

/* css for use with menu tag - embedded menus */

#menu li li {
	padding-left:20px;
	border-bottom: none;
	border-top: 2px solid #65BDEB;
	clear:right;
	}	

#menu li.hot a {
	color:#000000;
	}
	
#menu li.hot ul li a {
	color:#666666;
	}
	
/* accessibility */

.hide {
	display:none;
	}

/* tag styles */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	color:#666666;
	font-size:80%;
}

h1 {
	font-size:150%;
	color:#333333;
	margin:0px 0px 8px 0px;
	padding:0px;
}

h2 {
	font-size:130%;
	color:#333333;
	margin:0px 0px 8px 0px;
	padding:0px;
	}
	
h3 {
	font-size:120%;
	color:#333333;
	margin:0px 0px -10px 0px;
	padding:0px;
	}
		
h3 a {
		color:#333333;
		}
		
/* classes */
	
.summary {
	padding-top:0px;
	padding-bottom:10px;
	margin-top:-10px;
	}

.label {
	width:70px;
	font-weight:bold;
	vertical-align:top;
	display:block;
	float:left;
	font-size:110%;
	}
	
.input {
	vertical-align:top;
	width:300px;
	border-color:#64BDEB;
	border-style:solid;
	border-width:1px;
	}
	
.textarea {
	vertical-align:top;
	width:300px;
	border-color:#64BDEB;
	border-style:solid;
	border-width:1px;
	}
	
.submit {
	margin-left:70px;
	margin-top:20px;
	color:#666666;
	background-color:#F1F6F9;
	font-weight:bold;
	border-color:#64BDEB;
	border-style:solid;
	border-width:1px;
	}
    
    .reset {
	margin-left:70px;
	margin-top:20px;
	color:#666666;
	background-color:#F1F6F9;
	font-weight:bold;
	border-color:#64BDEB;
	border-style:solid;
	border-width:1px;
	}
.searchsubmit {
	display:inline;
	color:#666666;
	background-color:#F1F6F9;
	font-weight:bold;
	border-color:#64BDEB;
	border-style:solid;
	border-width:1px;
	}
.searchRow {
	display:inline;
	clear:none;
	float:left;
	padding-right:10px;
}
ul#SearchResults {
	list-style-type:none;
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	margin-bottom:12px;
}
li.results {
	margin-bottom:8px; 
	font-size:110%;
}
.title {
	font-weight:bold;
}
.resultsheader {
	font-weight:bold;
	padding-top:6px;
	padding-bottom:6px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#64BDEB;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#64BDEB;
}

#rss img {
border-bottom:medium none;
display:block;
float:right;
height:25px;
width:25px;
margin:0;
padding:0;
}

img {
	border-color:#64BDEB;
}
.accordion table {
    border-collapse: collapse;
}
.accordion td {
    padding-top: .5em;
    padding-bottom: .5em;
	vertical-align:top;
	text-align:left;
}
.printonly {
	display:none;
}




